<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid
        android:color="@color/cardview_shadow_end_color"
        >

    </solid>
    <stroke
        android:width="2sp"
        android:color="@color/cardview_shadow_start_color">
    </stroke>

    <corners android:radius="1000dp" />

    <padding
        android:bottom="5dp"
        android:left="5dp"
        android:right="5dp"
        android:top="5dp"
        >

    </padding>
</shape>